Subject: Re: mutli cast is not enabled in fec.c

From: Dan Malek <[email-masked]>
Date: Mon, 25 Feb 2002 16:21:57 -0500

Rod Boyce wrote:

> We are using Linux kernel 2.2.14 downloaded from Wolfgang's ftp web site.  I
> believe that the kernel originally came from the Hard Hat distribution.

The code was originally written by me, long before MontaVista existed.

The multicast was not done because as you can see I stole the code from
the SCC driver and the FEC doesn't have the same function as CPM devices.
There has recently been a post on this mailing list that includes a patch
for a software CRC to implement this feature.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/